ISCS#FEP - Feature #1528

qt-iscs libdaqi 000000000
07/28/2021 10:51 AM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version: 3.0.5

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/28/2021
07/28/2021
100%

1.00 hour
0.00 hour

Description

libdaq [ transmitll [ 0oldvalllehviewl000000100000000ldvalllvaills200e400000

History

#1 - 07/28/2021 10:51 AM - pengfei xu

- Status changed from New to In Progress

#2 - 07/28/2021 10:54 AM - pengfei xu

- Description updated

#3 - 07/28/2021 10:57 AM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 07/28/2021 06:02 PM - xiangyang li

- Target version set to 3.0.5

#5 - 10/12/2021 10:13 AM - pengfei xu
- Subject changed from qgt-iscs libdaql [ to qt-iscs libdagl 0000000010

03/14/2025

1/1



http://www.tcpdf.org

